Hacking Does anyone know when?

Bert22

Member
OP
Newcomer
Joined
Sep 15, 2009
Messages
6
Trophies
0
XP
33
Country
Does anyone know if and when the r4i-sdhc.com team will update their Firmware for the cards that do not support V1.4? I have the some of the older cards and i do not need to update to V1.4 but i would like to play the latest games. Please advise.
 

scrtmstr

Well-Known Member
Member
Joined
Aug 20, 2009
Messages
839
Trophies
0
Location
the Netherregions!
Website
Visit site
XP
105
Country
Netherlands
they probably never will, because it hasn't got an updateable bootloader, which means it can't 'look' different for the dsi. You will need to buy a new card when you want to play the latest games. The best one that's updated regularly is the Acekard2i. And it works on 1.4 firmware.
 

outgum

Pokemanz Master
Member
Joined
Sep 22, 2009
Messages
1,993
Trophies
0
Age
32
Location
Hamilton, New Zealand
XP
293
Country
New Zealand
The orginal R4 team doesnt exist anymore, the only way it could possibly happen is if the people who make the clones, successfully clone a more updated card and seel it as a R4
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
    Psionic Roshambo @ Psionic Roshambo: Borscht even lol +1